
#menu-item-21:hover  >a{color:#ebebeb; background:#e0e0e0;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e0e0e0',GradientType=0 )!important;
z-index:-2;}
#menu-item-21 a{color:#ebebeb;background:transparent;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
 	opacity: 0;
}
#access:hover a{font-weight:700;}